Subject: 24.0.50; improve describe-function/variable

From: Florian Beck <[email-masked]>
Date: Fri, 29 Apr 2011 23:49:07 +0200

Both functions provide lots of useful information. Unfortunatly, they do
too much at once. They collect the information AND display it. I'd find
it useul to have access to the help text in a lisp program. So I suggest
splitting the functions up and have one function return the help text,
another display it. Even more useful would be a function returning a
list with source file and position, keybindings, etc for functions and
original value for variables.

-- 
Florian Beck